# ARM Adding a comment section!!
# 2006-09-24 ARM Removing --bwlimit=1000 for rsync since using all WIFI for GOM06
#
# 2011-05-05 lstolp remaking for use with eLog during LatMix cruise first
#                   test on Oceanus and Knorr
#
#
# 2011-05-27 lstolp took out * and .
#
# 2011-10-20  lstolp setting up as a template for future cruises
# 2012-01-18  lstolp exclude .svn and commented out DS
#

DATESTAMP=`date +"%Y/%m/%d %H:%M:%S"`
cruise=CRUISEID
se_logbook=$cruise-SE
ds_logbook=$cruise-DS
shore=128.128.76.118

echo "RSYNCING $cruise"
date
# $cruise logbooks to shore

rsync -az --partial --inplace --progress  --timeout=300 --exclude '.svn' /shipdata/$cruise/r2r/eventlog/elog/logbooks/$se_logbook/ $shore:/shipdata/$cruise/r2r/eventlog/elog/logbooks/$se_logbook/
#rsync -az --partial --inplace --progress  --timeout=300 --exclude '.svn' /shipdata/$cruise/r2r/eventlog/elog/logbooks/$ds_logbook/ $shore:/shipdata/$cruise/r2r/eventlog/elog/logbooks/$se_logbook/
rsync -az --partial --inplace --progress  --timeout=300 --exclude '.svn' /shipdata/$cruise/r2r/eventlog/elog/R2R_ELOG* $shore:/shipdata/$cruise/r2r/eventlog/doc/
rsync -az --partial --inplace --progress  --timeout=300 --exclude '.svn' /shipdata/$cruise/r2r/eventlog/logfiles/ $shore:/shipdata/$cruise/r2r/eventlog/logfiles/



